Subject: Info on the Internet?

From: Linda Austin <[email-masked]>
Date: 9 Nov 1995 00:55:53 GMT

Can anyone tell me where on the Internet I can find general information 
about different herbs and their uses?  My sister asked me to look up 
Ginkgo Biloba and Cat's Claw, and I'm having trouble finding out about 
it.  Thanks in advance!